<?xml version="1.0" encoding="utf-8"?>
<Advertise Version="1.0">
	<Support
	language="english"
	/>
	<Item
	FileName="Redact your PDFs.bmp"
	URL="http://products.foxitsoftware.com/phantom/"
	Tip="Redact PDFs to remove sensitive information."
	/>
	<Item
	FileName="Protect PDFs with AD RMS.bmp"
	URL="http://products.foxitsoftware.com/phantom/"
	Tip="Protect PDFs with MS AD RMS now!"
	/>
	<Item
	FileName="Business Ready PDF Tool .bmp"
	URL="http://products.foxitsoftware.com/phantom/"
	Tip="An all-in-one PDF tool."
	/>
	<Item
	FileName="Unique editing capabilities.bmp"
	URL="http://products.foxitsoftware.com/phantom/"
	Tip="Edit PDFs with Phantom PDF advanced editor."
	/>
	<Item
	FileName="Batch convert PDFs .bmp"
	URL="http://products.foxitsoftware.com/phantom/"
	Tip="Create PDFs from multiple documents."
	/>
	<Item
	FileName="OCR Text Recognition.bmp"
	URL="http://products.foxitsoftware.com/phantom/"
	Tip="Make selectable and searchable PDFs."
	/>
	<Item
	FileName="Fastest PDF Index and  Search.bmp"
	URL="http://products.foxitsoftware.com/ifilter/"
	Tip="Find PDFs more easily."
	/>
	<Item
	FileName="Create your own PDF viewer.bmp"
	URL="http://products.foxitsoftware.com/sdk/"
	Tip="Programming your PDF application easily."
	/>
	<Item
	FileName="View PDFs on mobile devices.bmp"
	URL="http://products.foxitsoftware.com/mobilereader/"
	Tip="Read and edit PDFs on your Android devices."
	/>
	<Item
	FileName="Protect Sensitive PDF Documents.bmp"
	URL="http://products.foxitsoftware.com/rms/"
	Tip="Protect PDFs on SharePoint with PDF Security Suite."
	/>
	<Item
	FileName="Add your own PDF features.bmp"
	URL="http://products.foxitsoftware.com/sdk/phantomPDF_plugin/"
	Tip="Extend Foxit Reader the way you want it."
	/>
	<Item
	FileName="Integrate with Security Solutions.bmp"
	URL="http://products.foxitsoftware.com/sdk/phantomPDF_plugin/"
	Tip="Support PDF security!"
	/>
	<Item
	FileName="Extract PDF contents.bmp"
	URL="http://products.foxitsoftware.com/sdk/phantomPDF_plugin/"
	Tip="Get text and images for special processing."
	/>
	<Item
	FileName="Customize User Interface.bmp"
	URL="http://products.foxitsoftware.com/sdk/phantomPDF_plugin/"
	Tip="Add new menu, toolbar and custom action."
	/>
</Advertise>
